<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyAPrLVnb7JkiyhiNIK89qgczqSag-QAi24</string>
	<key>GCM_SENDER_ID</key>
	<string>931841718963</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.nsk.tdvideo</string>
	<key>PROJECT_ID</key>
	<string>vpro-76262</string>
	<key>STORAGE_BUCKET</key>
	<string>vpro-76262.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false/>
	<key>IS_ANALYTICS_ENABLED</key>
	<true/>
	<key>IS_APPINVITE_ENABLED</key>
	<true/>
	<key>IS_GCM_ENABLED</key>
	<true/>
	<key>IS_SIGNIN_ENABLED</key>
	<true/>
	<key>GOOGLE_APP_ID</key>
	<string>1:931841718963:ios:164e5422a1c3f669d04ec6</string>
</dict>
</plist>
